Quantcast
R
(8Kb)
Download
Updated: 10-12-21 09:47 AM
C
(8kB)
Download
Updated: 10-12-21 09:47 AM
BC
(8kB)
Download
Updated: 10-12-21 09:47 AM
Pictures
File Info
Compatibility:
TBC Patch (2.5.2)
Updated:10-12-21 09:47 AM
Created:08-25-20 07:57 PM
Downloads:386
Favorites:0
MD5:
Categories:Libraries, The Burning Crusade Classic, Classic - General, Plug-Ins & Patches

AceGUI-3.0: SFX Widgets

Version: 1.1.1, Classic: 1.1.1
by: StormFX [More]



About

AceGUI-3.0: SFX Widgets is an library add-on that adds custom UI elements (widgets) to AceGUI-3.0 and AceConfigDialog-3.0.

Features

This library includes the following widgets:

  • SFX-Info - A two-column row with a label on the left and text on the right.
  • SFX-Info-URL - A two-column row with a label on the left and selectable text on the right.

Requirements

This add-on requires third-party libraries.

Installation

Detailed instructions for installing and using this library can be found on the project wiki.

Credits

The Ace-3.0 Development Team.

Feedback

For bug reports and suggestions, use the issue tracker. Direct any questions or comments to Discord.

Localization

To help translate this add-on, use the localization system on WoW Ace. Alternatively, you can use the issue tracker.

Links

ResourcesMirrors

1.1.1
  • Updated the Interface version for Classic to 11400.
  • Updated the Interface version for BCC to 20502.
Post A Reply Comment Options
Unread 10-14-21, 09:36 AM  
StormFX
A Black Drake
 
StormFX's Avatar
AddOn Author - Click to view AddOns

Forum posts: 89
File comments: 112
Uploads: 13
Re: Errors

Originally Posted by Aragum
is not working!

53x ...dOns\AceGUI-3.0_SFX-Widgets\Widgets\SFX-Info-URL.lua:18: Cannot find a library instance of "AceGUI-3.0".
[string "=[C]"]: in function `error'
[string "@AceGUI-3.0_SFX-Widgets\LibStub\LibStub.lua"]:38: in function `LibStub'
[string "@AceGUI-3.0_SFX-Widgets\Widgets\SFX-Info-URL.lua"]:18: in main chunk

Locals:
(*temporary) = "Cannot find a library instance of "AceGUI-3.0"."


AceGUI-3.0 is in Ace3

AceGUI-3.0_SFX-Widgets-1.1.0 is working 1.1.1 not.
This means that AceGUI-3.0 isn't loaded correctly. Make sure that everything is installed correctly and that everything is enabled. The only thing that was changed with this update was the version numbers, which would not cause an error.
__________________
Add-On List

Last edited by StormFX : 10-14-21 at 09:37 AM.
Report comment to moderator  
Reply With Quote
Unread 10-13-21, 04:06 AM  
Aragum
A Kobold Labourer

Forum posts: 0
File comments: 6
Uploads: 0
Errors

is not working!

53x ...dOns\AceGUI-3.0_SFX-Widgets\Widgets\SFX-Info-URL.lua:18: Cannot find a library instance of "AceGUI-3.0".
[string "=[C]"]: in function `error'
[string "@AceGUI-3.0_SFX-Widgets\LibStub\LibStub.lua"]:38: in function `LibStub'
[string "@AceGUI-3.0_SFX-Widgets\Widgets\SFX-Info-URL.lua"]:18: in main chunk

Locals:
(*temporary) = "Cannot find a library instance of "AceGUI-3.0"."


AceGUI-3.0 is in Ace3

AceGUI-3.0_SFX-Widgets-1.1.0 is working 1.1.1 not.
Report comment to moderator  
Reply With Quote
Post A Reply



Category Jump: